Griffon
  1. Griffon
  2. GRIFFON-621

Plugin cannot be installed in offline mode because dependencies fail to be resolved

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.2.0
    • Fix Version/s: 1.3.0
    • Component/s: cli
    • Labels:
      None
    • Number of attachments :
      0

      Description

      From http://thesolidsnake.wordpress.com/2013/01/20/mengatasi-permasalahan-upgrade-plugin-di-griffon/

      The problem is that plugin A required version 1.0.0 of plugin B but the application has version 1.2.0. Plugin A fails to install because 1.0.0 != 1.2.0 even if the force flag is set.

        Activity

        Show
        Andres Almiray added a comment - Fixed with https://github.com/griffon/griffon/commit/e9edf33df33050a242d5a8f92d1fdd2ee49793bf

          People

          • Assignee:
            Andres Almiray
            Reporter:
            Andres Almiray
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: